Unable to upgrade Ghost

Keywords: Ghost - AWS - Technical issue - Upgrade

bnsupport ID: 72ecaec6-de88-bd60-b7af-bcb59d3f0ff3

bndiagnostic output:

? Apache: Found possible issues
? Resources: Found possible issues
https://docs.bitnami.com/general/apps/wordpress/administration/use-pagespeed/#disable-pagespeed
https://docs.bitnami.com/general/apps/wordpress/troubleshooting/debug-errors-apache/

bndiagnostic failure reason: The suggested guides are not related with my issue

Description:
I’m attempting to upgrade Ghost, currently at 4.1.2, deployed in a Lightsail AMI on AWS. Unfortunately, it would seem that the version of Node I’m running is no longer supported. I’ve taken a look at the upgrade process and… I’m a little confused, so was wondering if I might get a little advice here.

I’m happy to move across to a new instance if that’s what’s needed, but I tried this following the Ghost backup/restore process in your documentation and I hit on a problem starting Ghost after the restore process. I suspect this may require a multi-step approach :slight_smile:

Hi @kev_johnson,

You will basically need to export/import the content of your site to a new Bitnami Ghost instance. Can you follow the steps of the official documentation to export the content of your current deployment to a new one?

https://ghost.org/docs/migration/ghost/

Happy to help!


Was my answer helpful? Click on :heart:

This topic was automatically closed 14 days after the last reply. New replies are no longer allowed.